@charset "UTF-8";

h3 {
	color:#243e71;
	font-size:26px;
	font-weight:bold;
	letter-spacing:2px;
}
@media screen and (max-width: 767px) {
	h3 {
		font-size:6.5vw;
	}
}

#hero {
	position:relative;
	display:block;
	height:calc((100vw - 300px) * .63);
}
#hero .himgR,
#hero .himgL {
	position:absolute;
}
#hero .himgR {
	top:0;
	right:0;
}
#hero .himgR img {
	width:35vw;
	height:auto;
}
#hero .himgL {
	bottom:0;
	left:0;
}
#hero .himgL img {
	width:20vw;
	height:auto;
}
#hero .sliderWrap {
	position:absolute;
	top:10vw;
	left:0;
	right:0;
	margin:0 auto;
	width:50vw;
	z-index:10;
}
#hero h1 {
	position:absolute;
	top:13vw;
	left:8vw;
	margin:0;
	padding:0;
	z-index:12;
}
.ytwrap {
	position:absolute;
	bottom:0;
	right:4vw;
	z-index:12;
	width:20vw;
}

.ytbox {
	position:relative;
	width:100%;
	padding-top:56.25%;
}
.ytbox iframe {
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}


@media screen and (max-width: 767px) {
	#hero {
		margin-top:15vw;
		height:175vw;
	}
	#hero .himgR img {
		width:50vw;
	}
	#hero .himgL {
		bottom:40vw;
	}
	#hero .himgL img {
		width:32vw;
	}
	#hero .sliderWrap {
		position:absolute;
		top:20vw;
		left:15vw;
		right:auto;
		margin:0;
		width:75vw;
	}
	#hero h1 {
		top:35vw;
		left:5vw;
	}
	#hero h1 img {
		width:50vw;
		height:auto;
	}
	.ytwrap {
		position:absolute;
		bottom:0;
		right:20vw;
		width:60vw;
	}
}


#sec001 h2 {
	font-size:26px;
	margin-top:80px;
}
#sec001 h2 span {
	font-size:30px;
}
#sec001 p {
	font-size:17px;
	line-height:2em;
	margin-top:30px;
}
@media screen and (max-width: 767px) {
	#sec001 h2 {
		font-size:6vw;
		margin-top:15vw;
	}
	#sec001 h2 span {
		font-size:6.5vw;
	}
	#sec001 p {
		width:85%;
		margin:0 auto;
		font-size:4vw;
		line-height:1.8em;
		text-align:left;
		margin-top:5vw;
		text-align:justify;
		text-justify:inter-ideograph;
	}
}


#sec002 {
	background-image:url(../img/bg_002.gif);
	margin-top:70px;
	padding:70px 0;
}
#sec002 .box {
	width:900px;
	margin:0 auto;
	margin-top:30px;
}
#sec002 ul {
	text-align:left;
}
#sec002 ul li {
	list-style:none;
	border-top:1px solid #ccc;
	padding-left:25px;
}
#sec002 ul li:last-child {
	border-bottom:1px solid #ccc;
}
#sec002 ul li a span {
	font-size:15px;
	margin-right:30px;
}
#sec002 ul li a {
	display:block;
	font-size:18px;
	padding:20px 0;
}
#sec002 ul li a::after {
	float:right;
	content:"\f105";
	font-family:FontAwesome;
	margin-right:1em;
}
@media screen and (max-width: 767px) {
	#sec002 {
		margin-top:12vw;
		padding:15vw 0;
	}
	#sec002 .box {
		width:85%;
		margin-top:8vw;
	}
	#sec002 ul li {
		padding-left:3vw;
	}
	#sec002 ul li a span {
		font-size:4vw;
		margin-right:0px;
		display:block;
	}
	#sec002 ul li a {
		font-size:4vw;
	}
	#sec002 ul li a::after {
		margin-right:.5em;
	}
}


#sec003 {
	position:relative;
}
#sec003 .title {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:108px;
	width:108px;
	margin:auto;
	z-index:20;
}
#sec003 h3 {
	color:#fff;
}
.infiniteslider ul,
.infiniteslider li {
	list-style:none;
	margin:0;
	padding:0;
}
.infiniteslider li {
	width:200px;
	height:200px;
}
.infiniteslider img {
	width:100%;
	height:auto;
}


#sec004 {
	background:url(../img/bg_004a_pc.svg) no-repeat;
	background-position-x:-8px;
	background-position-y:-5px;
	padding-bottom:100px;
}
#sec004 h3 {
	padding-top:100px;
}
#sec004 .box {
	display:flex;
	justify-content:space-between;
	width:900px;
	margin:0 auto;
	margin-top:50px;
}
#sec004 .box .txt {
	width:360px;
}
#sec004 .box .txt p {
	text-align:left;
	line-height:2em;
	margin-top:70px;
}
#sec004 .box .photo {
	width:480px;
}
@media screen and (max-width: 767px) {
	#sec004 {
		background:url(../img/bg_004a_sp.svg) no-repeat;
		background-position-x:-8px;
		background-position-y:-5px;
		background-size:75%;
		padding-bottom:15vw;
	}
	#sec004 h3 {
		padding-top:25vw;
	}
	#sec004 .box {
		flex-direction:column-reverse;
		width:75%;
		margin:0 auto;
		margin-top:15vw;
	}
	#sec004 .box_mirror {
		flex-direction:column;
		margin-top:10vw;
	}
	#sec004 .box .txt {
		width:100%;
	}
	#sec004 .box .txt p {
		font-size:4vw;
		line-height:1.8em;
		margin-top:5vw;
		text-align:justify;
		text-justify:inter-ideograph;
	}
	#sec004 .box .photo {
		width:100%;
	}
}


#sec004 h4 {
	font-size:22px;
	align-items:center;
	display:flex;
	width:900px;
	margin:0 auto;
	margin-top:70px;
}
#sec004 h4:before,
#sec004 h4:after {
	content:"";
	flex-grow:1;
	height:1px;
	background:#ccc;
	display:block;
}
#sec004 h4:before {
	margin-right:.4em;
}
#sec004 h4:after {
	margin-left:.4em;
}
#sec004 .box2 {
	width:920px;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	margin-top:20px;
}
#sec004 .box2 img {
	margin-top:20px;
}
@media screen and (max-width: 767px) {
	#sec004 h4 {
		font-size:6vw;
		width:85%;
		margin-top:15vw;
	}
	#sec004 .box2 {
		width:75%;
		margin-top:5vw;
	}
	#sec004 .box2 img {
		margin-top:3vw;
		width:50%;
	}
}


#sec005 {
	background:url(../img/bg_005_pc.jpg?v2) no-repeat;
	background-size:cover;
	padding-bottom:70px;
}
#sec005 .innr {
	background:url(../img/bg_005a.svg?v2) no-repeat;
	background-position-x:-8px;
	background-position-y:-5px;
}
#sec005 h3 {
	color:#fff;
	padding-top:70px;
}
#sec005 .box {
	display:flex;
	justify-content:space-between;
	width:900px;
	margin:0 auto;
	margin-top:60px;
}
#sec005 .box .item {
	position:relative;
}
#sec005 .box .item img {
	width:430px;
}
#sec005 .box .item p {
	display:block;
	width:430px;
	color:#fff;
	font-size:24px;
	letter-spacing:1px;
	background-color:rgba(51,51,51,.8);
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:5px 0;
}
#sec005 .btn {
	width:200px;
	margin:0 auto;
	margin-top:40px;
}
#sec005 .btn a {
	display:block;
	color:#fff;
	border:1px solid #fff;
	padding:15px 0;
	transition:.3s;
}
#sec005 .btn a::after {
	content:"\f105";
	font-family:FontAwesome;
	margin-left:15px;
}
#sec005 .btn a:hover {
	background-color:rgba(255,255,255,.1);
	opacity:.7;
}
@media screen and (max-width: 767px) {
	#sec005 {
		background:url(../img/bg_005_sp.jpg?v2) no-repeat;
		background-size:cover;
		padding-bottom:12vw;
	}
	#sec005 .innr {
		background:url(../img/bg_005a.svg?v2) no-repeat;
		background-size:85%;
		background-position-x:-8px;
		background-position-y:-5px;
	}
	#sec005 h3 {
		padding-top:20vw;
	}
	#sec005 .box {
		flex-direction:column;
		width:75%;
		margin-top:10vw;
	}
	#sec005 .box .item {
		position:relative;
	}
	#sec005 .box .item:last-child {
		margin-top:8vw;
	}
	#sec005 .box .item img {
		width:100%;
	}
	#sec005 .box .item p {
		width:100%;
		font-size:5vw;
	}
	#sec005 .btn {
		width:50%;
		margin-top:8vw;
	}
	#sec005 .btn a {
		font-size:5vw;
	}
}


#sec006 {
	background:url(../img/bg_006a.svg) no-repeat;
	background-position-x:-8px;
	background-position-y:-5px;
	padding-bottom:100px;
}
#sec006 h3 {
	padding-top:70px;
}
#sec006 .box {
	display:flex;
	justify-content:space-between;
	width:900px;
	margin:0 auto;
	margin-top:60px;
}
#sec006 h4 {
	font-size:22px;
	text-align:left;
	letter-spacing:2px;
}
#sec006 .h4_2 {
	margin-top:30px;
}
#sec006 p {
	font-size:14px;
	text-align:left;
	letter-spacing:1px;
	line-height:1.8em;
}
#sec006 p a {
	color:#2465a0;
}
#sec006 p a:hover {
	opacity:.8;
}
#sec006 p span {
	color:#888;
}
#sec006 .map2 {
	display:none;
}

@media screen and (max-width: 767px) {
	#sec006 {
		background:url(../img/bg_006a.svg) no-repeat;
		background-size:75%;
		background-position-x:-8px;
		background-position-y:-5px;
		padding-bottom:15vw;
	}
	#sec006 h3 {
		padding-top:20vw;
	}
	#sec006 .box {
		flex-direction:column;
		width:85%;
		margin-top:10vw;
	}
	#sec006 h4 {
		font-size:6vw;
	}
	#sec006 .h4_2 {
		margin-top:10vw;
	}
	#sec006 p {
		font-size:4vw;
	}
	#sec006 .map {
		display:none;
	}
	#sec006 .map2 {
		display:block;
		position:relative;
		width:100%;
		height:0;
		padding-top:64%;/*比率をお好みで*/
		margin-top:5vw;
	}
	#sec006 .map2 iframe {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
}


#sec007 {
	background:url(../img/bg_007_pc.jpg?v2) no-repeat;
	background-size:cover;
	padding-bottom:60px;
}
#sec007 .innr {
	background:url(../img/bg_007a.svg?v2) no-repeat;
	background-position-x:-8px;
	background-position-y:-5px;
}
#sec007 h3 {
	color:#fff;
	padding-top:70px;
}
#sec007 .box {
	display:flex;
	justify-content:space-between;
	width:860px;
	margin:0 auto;
	margin-top:50px;
}
#sec007 .box .item {
	width:190px;
}
#sec007 .box .item img {
	border-radius:50%;
}
#sec007 h4 {
	color:#fff;
	font-size:20px;
	margin-top:10px;
}
#sec007 p {
	color:#fff;
	font-size:13px;
	text-align:left;
	text-align:justify;
	text-justify:inter-ideograph;
	margin-top:15px;
}
@media screen and (max-width: 767px) {
	#sec007 {
		background:url(../img/bg_007_sp.jpg?v2) no-repeat;
		background-size:cover;
		padding-bottom:10vw;
	}
	#sec007 .innr {
		background:url(../img/bg_007a.svg?v2) no-repeat;
		background-position-x:-8px;
		background-position-y:-5px;
		background-size:65%;
	}
	#sec007 h3 {
		padding-top:20vw;
	}
	#sec007 .box {
		flex-direction:column;
		width:85%;
		margin-top:0vw;
	}
	#sec007 .box .item {
		width:100%;
		display:flex;
		margin-top:8vw;
	}
	#sec007 .box .item .man {
		width:190%;
		margin-right:5vw;
	}
	#sec007 h4 {
		font-size:5.2vw;
		text-align:left;
		margin-top:0px;
	}
	#sec007 p {
		font-size:3vw;
		margin-top:2vw;
	}
}
